"IDS_LANGUAGE=ITA"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=PDDom"
"IDS_ABOUT_VERSION=Plug-in PDDom di Acrobat Versione 1.0"
"IDS_MENU_ABOUT=&PDDom di Acrobat..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\nTutti i diritti riservati."
"IDS_ABOUT_LEGAL=&Pagina legale"
"IDS_ABOUT_CREDITS=&Riconoscimenti"
"IDS_ABOUT_CREDIT_STUFF=Versione Windows:\tProgettazione Acrobat\nVersione Macintosh:\tProgettazione Acrobat"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Uso di &PDDom di Acrobat"
"IDS_ALL_FILES=Tutti i file"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Strumenti per contenuti e struttura utilizzati per ridefinizione contenuti e accessibilità."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Plug-in necessari per utilizzare tutte le funzioni: MakeAccessible, AcroForm"
"IDS_ErrFail=Non riuscito"
"IDS_ErrASRaise=Errore Acrobat"
"IDS_ErrMemory=Errore interno di allocazione di memoria."
"IDS_ErrFile=Errore file..."
"IDS_ErrInternal=Errore interno inaspettato."
"IDS_ErrUnknown=Errore sconosciuto"
"IDS_ErrParameter=Errore interno: un parametro di funzione aveva un valore non valido. "
"IDS_ErrCosDocCreate=Errore interno inaspettato durante il tentativo di creare un CosDoc. "
"IDS_FILE_COLON=File: "
"IDS_Line=Riga %dNUM%"
"IDS_INDEX_SIZE_ERR=Errore di dimensioni indice"
"IDS_DOMSTRING_SIZE_ERR=Errore di dimensioni stringa DOM"
"IDS_HIERARCHY_REQUEST_ERR=Errore di richiesta gerarchia"
"IDS_WRONG_DOCUMENT_ERR=Errore: documento errato"
"IDS_INVALID_CHARACTER_ERR=Errore: carattere non valido"
"IDS_NO_DATA_ALLOWED_ERR=Errore: dati non consentiti"
"IDS_NO_MODIFICATION_ALLOWED_ERR=Errore: modifica non consentita"
"IDS_NOT_FOUND_ERR=Errore: non trovato"
"IDS_NOT_SUPPORTED_ERR=Errore: non supportato"
"IDS_INUSE_ATTRIBUTE_ERR=Errore: attributo in uso"
"IDS_INVALID_STATE_ERR=Errore: stato non valido"
"IDS_SYNTAX_ERR=Errore di sintassi"
"IDS_INVALID_MODIFICATION_ERR=Errore: modifica non valida"
"IDS_NAMESPACE_ERR=Errore di namespace"
"IDS_INVALID_ACCESS_ERR=Errore: accesso non valido"
"IDS_UNIMPLEMENTED_DOM_ERR=Errore: Dom non implementato"
"IDS_INVALID_PARAMETER_ERR=Errore: parametro non valido"
"IDS_ANNOT_TEXT=Commento testo"
"IDS_ANNOT_LINK=Commento link"
"IDS_ANNOT_MOVIE=Commento lettore filmato"
"IDS_ANNOT_SOUND=Commento audio"
"IDS_ANNOT_STAMP=Commento timbro"
"IDS_ANNOT_LINE=Commento riga"
"IDS_ANNOT_SQUARE=Commento quadrato"
"IDS_ANNOT_CIRCLE=Commento cerchio"
"IDS_ANNOT_INK=Commento mano libera"
"IDS_ANNOT_STRIKE=Commento barrato"
"IDS_ANNOT_HIGHLIGHT=Commento evidenziato"
"IDS_ANNOT_UNDERLINE=Commento sottolineato"
"IDS_ANNOT_SQUIGGLY=Commento sottolineato con decorazione"
"IDS_ANNOT_POPUP=Commento a comparsa"
"IDS_ANNOT_FA=Commento allegato file"
"IDS_ANNOT_TRAP=Commento TrapNet"
"IDS_ANNOT_FREETEXT=Commento testo libero"
"IDS_ANNOT_UNKNOWN=Commento"
"IDS_ANNOT_RS_APPROVED=Timbro approvato"
"IDS_ANNOT_RS_ASIS=Timbro lascia inalterato"
"IDS_ANNOT_RS_CONFIDENTIAL=Timbro riservato"
"IDS_ANNOT_RS_DEPARTMENTAL=Timbro dipartimento"
"IDS_ANNOT_RS_DRAFT=Timbro bozza"
"IDS_ANNOT_RS_EXPERIMENTAL=Timbro sperimentale"
"IDS_ANNOT_RS_EXPIRED=Timbro scaduto"
"IDS_ANNOT_RS_FINAL=Timbro finale"
"IDS_ANNOT_RS_FORCOMMENT=Timbro per commento"
"IDS_ANNOT_RS_FORPUBLICRELEASE=Timbro per rilascio al pubblico"
"IDS_ANNOT_RS_NOTAPPROVED=Timbro non approvato"
"IDS_ANNOT_RS_NOTFORPUBLICRELEASE=Timbro non per rilascio al pubblico"
"IDS_ANNOT_RS_SOLD=Timbro venduto"
"IDS_ANNOT_RS_TOPSECRET=Timbro per Top secret"
"IDS_ANNOT_TEXT_COMMENT=Commento testo"
"IDS_ANNOT_TEXT_HELP=Commento Guida"
"IDS_ANNOT_TEXT_INSERT=Inserisci commento"
"IDS_ANNOT_TEXT_KEY=Commento chiave"
"IDS_ANNOT_TEXT_NEWPARAGRAPH=Commento nuovo paragrafo"
"IDS_ANNOT_TEXT_NOTE=Commento nota"
"IDS_ANNOT_TEXT_PARAGRAPH=Commento paragrafo"
"IDS_ANNOT_SOUND_SPEAKER=Commento speaker"
"IDS_ANNOT_SOUND_MICROPHONE=Commento microfono"
"IDS_ANNOT_FA_GRAPH=Allegato file grafico"
"IDS_ANNOT_FA_PAPERCLIP=Allegato file fermacarte"
"IDS_ANNOT_FA_PUSHPIN=Allegato file puntina da disegno"
"IDS_ANNOT_FA_TAG=Allegato file tag"
"IDS_PROGRESS_BUILD=Creazione di blocchi di paragrafo"
"IDS_PROGRESS_ANNOTS=Inserimento di note"
"IDS_PROGRESS_LOAD=Caricamento di tag"
"IDS_PROGRESS_SPANS=Ottimizzazione di tag"
